# Script to download projections-cmip5-daily-single-levels from CDS API

import cdsapi

c = cdsapi.Client()


c.retrieve(
    'projections-cmip5-daily-single-levels',
    {
        'ensemble_member':'r1i1p1',
        'format':'zip',
        'variable':'2m_temperature',
        'model':'cmcc_cm',
        'experiment':'historical',
        'period':'20000101-20001231'
    },
    '../archives/projections/00_projections-cmip5-daily-single-levels.zip')
