# Script to download projections-cmip5-daily-pressure-levels data from CDS API

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'projections-cmip5-daily-pressure-levels',
    {
        'ensemble_member':'r1i1p1',
        'format':'zip',
        'variable':'temperature',
        'model':'mpi_esm_mr',
        'period':'19990101-19991231'
    },
    '../archives/projections/01_projections-cmip5-daily-pressure-levels.zip')
