# Script to download projections-cmip5-monthly-pressure-levels data from CDS API

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'projections-cmip5-monthly-pressure-levels',
    {
        'ensemble_member':'r1i1p1',
        'format':'zip',
        'variable':'temperature',
        'model':'hadgem2_cc',
        'experiment':'historical',
        'period':'198412-200511'
    },
    '../archives/projections/03_projections-cmip5-monthly-pressure-levels.zip')
