# Script to download sis-ecv-cmip5-bias-corrected data from CDS API

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'sis-ecv-cmip5-bias-corrected',
    {
        'format':'zip',
        'variable':'tas',
        'model':'HadGEM2-CC',
        'ensemble_member':'r1i1p1',
        'experiment':'rcp_4_5',
        'period':'20041201-20051130'
    },
    '../archives/projections/04_sis-ecv-cmip5-bias-corrected.zip')
