import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-ozone',
    {
        'format':'zip',
        'processing_level':'level_3',
        'variable':'ozone_concentration_anomaly',
        'vertical_aggregation':'vertical_profiles_from_limb_sensors',
        'sensor':'combination_of_mipas_gomos_sciamachy_and_osiris_sensors',
        'year':'2001',
        'month':'11',
        'version':'0001'
    },
    '../archives/sat_obs/15_sat_obs-E-satellite-ozone-ozone_concentration_anomaly.zip')
