import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-soil-moisture',
    {
        'format':'zip',
        'variable':'volumetric_surface_soil_moisture',
        'version':'v201706.0.0',
        'type_of_record':'cdr',
        'type_of_sensor':'combined_passive_and_active',
        'day':'11',
        'month':'01',
        'year':'2000',
        'time_aggregation':'10_day_average'
    },
    '../archives/sat_obs/18_sat_obs-B-satellite-soil-moisture-volumetric_surface_soil_moisture.zip')
