import cdsapi

c = cdsapi.Client()

c.retrieve(
    'sis-shipping-arctic',
    {
        'format':'zip',
        'product_type':'ensemble_mean',
        'experiment':'RCP8.5',
        'variable':[
            'arctic_accessibility_index_map_arc4','arctic_accessibility_index_map_arc5','arctic_accessibility_index_map_arc6',
            'arctic_accessibility_index_map_arc7','arctic_accessibility_index_map_arc8','arctic_accessibility_index_map_arc9',
            'fuel_consumption','ice_resistance','icebreaker_need',
            'maximum_sea_ice_extent_map','mean_sea_ice_concentration_map','mean_sea_ice_extent_map',
            'minimum_sea_ice_extent_map','overall_cost_of_the_arctic_route_crossing','sea_ice_thickness_map',
            'shaft_power','ship_speed','trip_duration'
        ]
    },
    '../archives/projections/37_projections-sis-shipping-arctic-all_vars-rcp85.zip')
