# Download LOG and File Format info
[BACK TO README](README.md)
___
## DOWNLOAD LOGS
All the logs resulting from downloading the samples of each dataset from CDS<br>
```
$ bash 00_reading_logs.sh
```
* [Climate projections product download LOG](LOG_00_down_projections.txt) <br>
* [Reanalysis product download LOG](LOG_00_down_reanalysis.txt)<br>
* [Satellite observations product download LOG](LOG_00_down_sat_obs.txt)<br>
* [Seasonal forecast product download LOG](LOG_00_down_seas_for.txt)<br>
* [Sectoral climate indices product download LOG](LOG_00_down_sec_climate_idx.txt)
<br><br>
____
## Post download File Format
Here we check the format files of the recent downloaded files from the CDS<br>
```
$ bash 01_check_downloaded_format_files.sh
```
* [LOG for file format once data is downloaded](LOG_01_format_files.txt)
<br><br>
____
## Changing the File extension
Once we have checked the output file format we proceed to change the file extension to fit with its file extension<br>
```
$ bash 02_change_format_files.sh > LOG_02_changing_extension.txt
```
* [Changing extension process LOG](LOG_02_changing_extension.txt)
<br><br>
____
## Log for final file extension and format
Last log to check the real extension and format for downloaded files<br>
```
$ bash 03_real_format_files.sh > LOG_03_real_format_files.txt
```
* [Final file extension a format LOG](LOG_03_real_format_files.txt)

___
## Optional: Log for ERRORS in downloading scripts
```
$ bash 04_ERRORS_download_LOG.sh > LOG_04_down_errors.txt
```
* [Downloading errors](LOG_04_down_errors.txt)

---

[BACK TO README](README.md)
___
