# Script to download projections-cmip5-monthly-single-levels data from CDS API

import cdsapi

c = cdsapi.Client()

c.retrieve(
    'projections-cmip5-monthly-single-levels',
    {
        'ensemble_member':'r1i1p1',
        'format':'zip',
        'variable':'2m_temperature',
        'model':'hadgem2_es',
        'experiment':'historical',
        'period':'198412-200511'
    },
    '../archives/projections/02_projections-cmip5-monthly-single-levels.zip')
