import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-ozone',
    {
        'format':'zip',
        'processing_level':'level_3',
        'variable':'ozone_mole_content',
        'vertical_aggregation':'total_column',
        'sensor':'combination_of_mipas_gomos_sciamachy_and_osiris_sensors',
        'year':'2000',
        'month':'01',
        'version':'0100'
    },
    '../archives/sat_obs/15_sat_obs-A-satellite-ozone-ozone_mole_content.zip')
