import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-ozone',
    {
        'format':'zip',
        'processing_level':'level_3',
        'variable':'ozone_concentration',
        'vertical_aggregation':'vertical_profiles_from_limb_sensors',
        'sensor':'combination_of_mipas_gomos_sciamachy_and_osiris_sensors',
        'year':'2000',
        'month':'01',
        'version':'0001',
        'horizontal_aggregation':'zonal_average'
    },
    '../archives/sat_obs/15_sat_obs-B-satellite-ozone-ozone_concentration.zip')
