import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-soil-moisture',
    {
        'format':'zip',
        'variable':'soil_moisture_saturation',
        'time_aggregation':'10_day_average',
        'year':'2000',
        'month':'01',
        'day':'11',
        'type_of_sensor':'active',
        'type_of_record':'cdr',
        'version':'v201706.0.0'
    },
    '../archives/sat_obs/18_sat_obs-A-satellite-soil-moisture-soil_moisture_saturation.zip')
