import cdsapi

c = cdsapi.Client()

c.retrieve(
    'seasonal-original-pressure-levels',
    {
        'format':'grib',
        'originating_centre':'ecmwf',
        'system':'4',
        'variable':'temperature',
        'pressure_level':'500',
        'year':'2017',
        'month':'09',
        'day':'01',
        'leadtime_hour':'24'
    },
    '../archives/seas_for/24_seas_for-seasonal-original-pressure-levels.grib')
