import cdsapi

c = cdsapi.Client()

c.retrieve(
    'seasonal-monthly-pressure-levels',
    {
        'format':'grib',
        'originating_centre':'ecmwf',
        'system':'4',
        'variable':'temperature',
        'pressure_level':'700',
        'product_type':'monthly_mean',
        'year':'2017',
        'month':'09',
        'leadtime_month':'6'
    },
    '../archives/seas_for/25_seas_for-seasonal-monthly-pressure-levels.grib')
