import cdsapi

c = cdsapi.Client()

c.retrieve(
    'seasonal-postprocessed-pressure-levels',
    {
        'format':'grib',
        'originating_centre':'ecmwf',
        'system':'4',
        'variable':'temperature_anomaly',
        'pressure_level':'850',
        'product_type':'monthly_mean',
        'year':'2017',
        'month':'09',
        'leadtime_month':'3'
    },
    '../archives/seas_for/26_seas_for-seasonal-postprocessed-pressure-levels.grib')
