import cdsapi

c = cdsapi.Client()

c.retrieve(
    'reanalysis-era5-pressure-levels-monthly-means',
    {
        'format':'netcdf',
        'product_type':'monthly_averaged_reanalysis',
        'variable':'temperature',
        'pressure_level':[
            '1','250','500',
            '850'
        ],
        'year':'2000',
        'month':[
            '01','02','03',
            '04','05','06',
            '07','08','09',
            '10','11','12'
        ],
        'time':'00:00'
    },
    '../archives/reanalysis/34_reanalysis-era5-pressure-levels-monthly-means-experimental.nc')
